Installlion's Logo

Installlion.com

How To Install libasound2-dev on stretch

To install libasound2-dev just follow these instructions.

Install libasound2-dev

shared library for ALSA applications -- development files Debian 9.0 libdevel 1.1.3-5

sudo apt-get install libasound2-dev

Which will install libasound2-dev and any other packages on which it depends.

Package Data

Packagelibasound2-dev
Version1.1.3-5
MaintainerDebian ALSA Maintainers
Descriptionshared library for ALSA applications -- development files
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies